package com.dxhy.erp.entity.alltax;

/**
 * @author futianhao
 */
public class ReqCountInfo {
    private String taxNumber;
    private String legalizeBelongDate;
    private String confirmType;
    private String deptName;

    public String getTaxNumber() {
        return taxNumber;
    }

    public void setTaxNumber(String taxNumber) {
        this.taxNumber = taxNumber;
    }

    public String getLegalizeBelongDate() {
        return legalizeBelongDate;
    }

    public void setLegalizeBelongDate(String legalizeBelongDate) {
        this.legalizeBelongDate = legalizeBelongDate;
    }

    public String getConfirmType() {
        return confirmType;
    }

    public void setConfirmType(String confirmType) {
        this.confirmType = confirmType;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }
}
